@import url('https://fonts.googleapis.com/css?family=Barlow:100,400,700,800');
br:before { content: "\A"; white-space: pre-line }
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
textarea:focus, input:focus{
    outline: none;
}
p{margin: 0px;}
a{text-decoration:none !important;}
.capitalize{text-transform: none;}
.upper{text-transform: uppercase;}
.negro{color:#1d1d1b;}
.arriba{border:1px solid #1d1d1b;padding: 10px 15px;position: fixed;right: 10px;bottom: 50px;}
.arriba a img{width: 10px;transform: rotate(90deg);}
body{font-family: 'Barlow', sans-serif !important;overflow-x:hidden;}
/*Animacion*/
  .borde{height: 5px; -webkit-transition: width 1s; transition: width 1s;width: 0px;}
  .borde.home{background-color: #00c5ff;}
  .borde.inicio{width: 30%;}
  .pagina{display: none;}

  /* Underline From Left */
.hvr-underline-from-left {display: inline-block;vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; overflow: hidden;}
.hvr-underline-from-left:before {content: ""; position: absolute; z-index: -1;left: 0;right: 100%;top: 0px;background: #00c5ff;height: 1px;  -webkit-transition-property: right;transition-property: right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.hvr-underline-from-left.verde:before { background: #00c5ff;}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before { right: 0;}


/* Sweep To Top */
.hvr-sweep-to-top {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);position: relative;-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.hvr-sweep-to-top:before {content: "";position: absolute;z-index: -1;top: 0;left: 0;right: 0;bottom: 0;background: #00c5ff;-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: 50% 100%;transform-origin: 50% 100%;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {color: white;}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {-webkit-transform: scaleY(1); transform: scaleY(1);}
/*---*/

.mas{margin-top: 20px;opacity: 0;transition: all 0.5s ease-in-out;}
.mas .lbl{font-size: 12px;color:#1d1d1b;margin-bottom: 10px;}
.mas .fle{}
.mas .fle img{width: 43px;}
.mas.o100{opacity: 1}

/*cabecera*/
#top{padding: 60px 0px;}
#top .logo{}
#top .logo img{}
#top .logo.reg img{max-width: 80px;}
#top .menu{text-align: right;}
#top .menu .item{display: inline-block;vertical-align: text-top;text-align: left;margin:5px 10px;font-size: 14px;font-weight: 400;position: relative !important;}
#top .menu .item.auto{font-weight: 700;}
#top .menu .item.junta{border: 1px solid #C60538;background-color: #C60538;padding: 7px;}
#top .menu .item.junta a{color: #fff !important}
#top .menu .item.busqueda{border:1px solid #1d1d1b;padding: 7px 30px;margin:0px 18px;position: relative;height: 31px}
#top .menu .item.busqueda.noborder{}
#top .menu .item a{color:#1d1d1b;}
#top .menu .item a:hover{color:#00c5ff;}
#top .menu .item .submenu{opacity: 0;transition: all 0.5s ease-in-out;width: 100%;position: absolute;background-color: #fff;padding: 10px 20px;width: 150px;left: -20px;}
#top .menu .item .submenu a{margin:3px 0px;display: inline-block;}
#top .menu .item:hover .submenu{opacity: 1;z-index: 100}
#top .buscar{position: absolute;left: -200px;border:1px solid #1d1d1b;height: 31px;display: none;width: 200px;top:-1px;z-index: 1500;padding: 2px 7px 0px 7px;background-color: #fff;}
#top .buscar input{border: 0px;}
#top .menu .item.colegio .mas{text-align: center;margin-top: 10px;}
#top .menu .item.colegio:hover .mas{opacity: 1;width: 100%;}
#top .menu .item.colegio .mas .fle img{width: 30px}

.breadcrumbs{}
.breadcrumbs .content_bread{border-bottom:1px solid #1d1d1b; padding-bottom: 10px;}
.breadcrumbs h3{font-size: 38px;font-weight: 800;color: #1e1e1e;text-transform: uppercase;}
.breadcrumbs .volver{margin-top: 20px;}
.breadcrumbs .volver img{max-width: 33px;}
.breadcrumbs .volver span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}

#slider{background: linear-gradient(to bottom, #fff, #fff 50%, #F4F4F4 50%); min-height: 500px;position: relative;}
#slider .item{-webkit-filter: grayscale(100%); filter: grayscale(100%);background-position: right top;background-repeat: no-repeat;position: relative;transition: all 0.5s ease-in-out;}
#slider .item h1{font-size: 52px;font-weight: 800;color:#1d1d1b;line-height: 56px;padding: 50px 80px;min-height: 174px;background-color:rgba(255,255,255,0.9);}
#slider .item .content_descripcion{background-color: #fff;padding: 80px 80px 50px 80px;position: relative;max-height: 340px;min-height: 340px;}
#slider .item .content_descripcion h2{font-size: 18px;font-weight: 400;color:#1d1d1b;line-height: 27px}
#slider .item .content_descripcion .link{margin-top: 30px;opacity:0;transition: all 0.5s ease-in-out;}
#slider .item .content_descripcion .link img{max-width: 43px;}
#slider .item .content_descripcion .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
#slider .item .content_descripcion .bordedesc{position: absolute;left: 0px;bottom: 0px;height: 5px; transition: all 0.5s ease-in-out;width: 0px;z-index: 999}
#slider .item .content_descripcion:hover .bordedesc{width: 60%;background-color: #00c5ff;}
#slider .item .content_descripcion:hover .link{opacity: 1}
#slider .owl-controls{position: absolute;width: 100%;top: 0px;}
#slider .owl-controls .owl-pagination{max-width: 1140px;padding-left: 15px;text-align: left;margin:0 auto;display: none;}
#slider .owl-controls .owl-page span{border-radius: 0px;width: 30px;height: 1px;background-color: #1d1d1b;opacity: 1}
#slider .owl-controls .owl-page.active span{height: 6px;}
#slider .btn{position:absolute;top:55px;width:15px;z-index:10}
#slider .btn img{width: 20px;}
#slider .btn.prev{left:50px;}
#slider .btn.next{right:50px;}
#novedades{min-height: 500px;}



.sector{padding: 100px 0px}
.sector.novedades{background-color: #F4F4F4;} 
.sector.novedades.nopaddingbottom{padding-bottom: 75px;}
.sector.novedades.interno{background-color: #fff;} 
.sector.herramientas{background-color: #e9e9e9;padding: 100px 0px;} 
.sector.institutos{padding: 0px;margin-top: 40px;}
.sector.institutos.interno{padding: 100px 0px 100px 0px;background-color: #F4F4F4;} 
.sector.institutos.nomargin{margin-top: 0px;} 
.sector.institutos.margin150{margin-top: 150px;} 
.sector.frases{padding: 150px 0px 0px 0px}
.sector.concurso{padding: 150px 0px 150px 0px}




.sector.etica{padding: 150px 0px 150px 0px;background-color: #e9e9e9;}
.sector.etica.home{padding: 80px 0px 80px 0px;background-color: #e9e9e9;}
.sector.etica.blanco{background-color: #fff;}
.sector.area{padding: 100px 0px 100px 0px;}
.sector.area.par{background: linear-gradient(90deg, #e9e9e9 50%, #fff 50%);}
.sector.area.impar{background: linear-gradient(90deg, #fff 50%,#e9e9e9 50%);}
.sector.area{padding: 80px 0px 80px 0px;background-color: #e9e9e9;}
.sector .tit_seccion{font-size: 18px;font-weight: 300; color:#1d1d1b;letter-spacing: 2px;}
.sector.interno .tit_seccion{font-size: 47px;}
.sector.interno .tit_seccion.chico{font-size: 18px;}
.sector h2.titulo{font-size: 32px;color:#1d1d1b;font-weight: 800}
.sector h2.titherramientas{font-size: 36px;color:#1d1d1b;}
.sector h4.txt{font-size: 20px;color:#1d1d1b;font-weight: 700;margin-top: 20px}
.sector .content_buscador{border:1px solid #979797;padding: 0px 15px;}
.sector .content_buscador .campo{}
.sector .content_buscador .campo input{width: 100%;border:0px;padding: 10px 0px;}
.sector .content_buscador .botbuscar{margin-top: 11px;}
.sector.herramientas .tit_seccion{margin-bottom: 0px;font-size: 12px;font-weight: 300;}

.lista_novedades{margin-top: 60px;position: relative;}
.lista_novedades .novedad{position: relative;overflow: hidden;}
.lista_novedades .novedad .foto_novedad{max-height: 300px;overflow: hidden;}
.lista_novedades .novedad .foto_novedad img{width: 100%;object-fit: cover;height: 300px;-webkit-filter: grayscale(100%); filter: grayscale(100%);transition: all 0.5s ease-in-out;}
.lista_novedades .novedad .content_txt{background-color: #fff;padding:30px 60px 30px 30px;position: relative;top: -100px;}
.lista_novedades .novedad .content_txt.interno{background-color: #e9e9e9;min-height: 290px}
.lista_novedades .novedad .content_txt .content_info{max-height: 280px;overflow: hidden;}
.lista_novedades .novedad .content_txt .tema{font-size: 12px;text-transform: uppercase;color:#1d1d1b;letter-spacing: 2px;margin-bottom: 10px;}
.lista_novedades .novedad .content_txt .tit{font-size: 32px;color:#1d1d1b;margin-bottom: 10px;min-height: 112px;}
.lista_novedades .novedad .content_txt .fechalugar{font-weight: 800;font-size: 14px;color:#1d1d1b;margin-bottom: 10px;display: inline-block;}
.lista_novedades .novedad .content_txt .desc{font-size: 14px;color:#1d1d1b;}
.lista_novedades .novedad .link{margin-top: 20px;opacity: 0;transition: all 0.5s ease-in-out;}
.lista_novedades .novedad .link img{max-width: 33px;}
.lista_novedades .novedad .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
.lista_novedades .novedad .bordedesc{position: absolute;left: 0px;bottom: 0px;height: 5px; -webkit-transition: width 0.5s; transition: width 0.5s;width: 0px;z-index: 999}
.lista_novedades .novedad:hover .bordedesc{width: 60%;background-color: #00c5ff;}
.lista_novedades .novedad:hover .foto_novedad img{-webkit-filter: grayscale(0%); filter: grayscale(0%);}
.lista_novedades .novedad:hover .link{opacity: 1;}
.lista_novedades .btn{position:absolute;top:0px;width:15px;z-index:10}
.lista_novedades .btn img{width: 20px;}
.lista_novedades .btn.prevn{left:-50px;}
.lista_novedades .btn.nextn{right:-50px;}

.lista_novedades .ejercicio{position: relative;overflow: hidden;margin-bottom: 100px;transition: all 0.5s ease-in-out;background-color: #e9e9e9;padding: 40px;min-height: 280px}
.lista_novedades .ejercicio .tema{font-size: 12px;text-transform: uppercase;color:#1d1d1b;letter-spacing: 2px;margin-bottom: 10px;}
.lista_novedades .ejercicio .tit{font-size: 32px;color:#1d1d1b;margin-bottom: 10px;}
.lista_novedades .ejercicio .link{opacity: 0;transition: all 0.5s ease-in-out;position: absolute;bottom: 40px;left: 40px;width: 100%;}
.lista_novedades .ejercicio .link img{max-width: 43px;}
.lista_novedades .ejercicio .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
.lista_novedades .ejercicio .bordedesc{position: absolute;left: 0px;bottom: 0px;height: 5px; -webkit-transition: width 0.5s; transition: width 0.5s;width: 0px;z-index: 999}
.lista_novedades .ejercicio:hover .bordedesc{width: 60%;background-color: #00c5ff;}
.lista_novedades .ejercicio:hover .foto_novedad img{-webkit-filter: grayscale(0%); filter: grayscale(0%);}
.lista_novedades .ejercicio:hover .link{opacity: 1;}

.lista_novedades .faq{position: relative;overflow: hidden;margin-bottom: 80px;transition: all 0.5s ease-in-out;}
.lista_novedades .faq .tema{font-size: 12px;text-transform: uppercase;color:#1d1d1b;letter-spacing: 2px;margin-bottom: 10px;}
.lista_novedades .faq .tit{font-size: 36px;color:#1d1d1b;margin-bottom: 20px;}
.lista_novedades .faq .link{margin-top: 20px;opacity: 0;transition: all 0.5s ease-in-out;}
.lista_novedades .faq .link img{max-width: 43px;}
.lista_novedades .faq .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
.lista_novedades .faq .bordedesc{position: absolute;left: 0px;bottom: 0px;height: 5px; -webkit-transition: width 0.5s; transition: width 0.5s;width: 0px;z-index: 999}
.lista_novedades .faq p{font-size: 14px;color:#1d1d1b;}
.lista_novedades .faq:hover .link{opacity: 1;}

.vermas.novedades{margin-top: 0px;}
.vermas.novedades.interno{margin-top: 0px;}
.vermas.herramientas{margin-top: 15px;}
.vermas.concurso{margin-top: 60px;}
.vermas a{padding: 15px 60px;font-size: 16px;color:#1d1d1b;border:1px solid #1d1d1b;}
.vermas a:hover{color:#fff;border:1px solid #1d1d1b;}
.vermas .bot{padding: 15px 60px;font-size: 16px;color:#1d1d1b;border:1px solid #1d1d1b;}
.vermas .bot:hover{color:#fff;border:1px solid #1d1d1b;background-color:#00c5ff;cursor: pointer;}


.lista_convenios{margin-top: 80px;position: relative;}
.lista_convenios .convenio{position: relative;overflow: hidden;margin-bottom: 100px;transition: all 0.5s ease-in-out;}
.lista_convenios .convenio .logo{}
.lista_convenios .convenio.sitio .logo{width: 100%;height: 150px;overflow: hidden;}
.lista_convenios .convenio.sitio .logo.nohide{height: auto;overflow:none;}
.lista_convenios .convenio .logo img{width: 100%;-webkit-filter: grayscale(100%); filter: grayscale(100%);object-fit: cover;}
.lista_convenios .convenio .content_txt{background-color: #fff;}
.lista_convenios .convenio .content_txt .tema{font-size: 12px;text-transform: uppercase;color:#1d1d1b;letter-spacing: 2px;margin-bottom: 10px;}
.lista_convenios .convenio .content_txt .tit{font-size: 30px;color:#1d1d1b;margin-bottom: 10px;}
.lista_convenios .convenio .content_txt .tit.sitio{font-size: 26px;}
.lista_convenios .convenio .link{margin-top: 20px;opacity: 0;transition: all 0.5s ease-in-out;}
.lista_convenios .convenio .link img{max-width: 43px;}
.lista_convenios .convenio .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
.lista_convenios .convenio:hover .link{opacity: 1;}
.lista_convenios .convenio:hover .logo img{-webkit-filter: grayscale(0%); filter: grayscale(0%);}

.lista_regionales{margin-top: 60px;}
.lista_regionales .regional{}
.lista_regionales .regional .logo{}
.lista_regionales .regional .logo img{max-width: 80px;opacity: 0.5;transition: all 0.5s ease-in-out;}
.lista_regionales .regional:hover .logo img{opacity: 1}
.regional:hover .mas{opacity: 1}
/*---*/

.content_institutos{background-image: url("../img/institutos.jpg");background-position: left center; background-size: 80% auto;background-repeat: no-repeat;padding: 30px 0px;margin:0px 0px 120px 0px;}
.sector.institutos.interno .content_institutos{margin-bottom: 0px;}
.content_institutos .caja_inst{background-color: #e9e9e9;padding: 30px 40px;}
.sector.institutos.interno .content_institutos .caja_inst{background-color: #fff;}
.content_institutos .caja_inst h3{color:#1d1d1b;font-size: 36px;}
.content_institutos .caja_inst .txt_inst{color:#1d1d1b;font-size: 20px;margin-top: 10px;}
.content_institutos .caja_inst .mas{margin-top: 50px;}
.content_institutos .caja_inst .mas .lbl{font-size: 12px;color:#1d1d1b;margin-bottom: 10px;display: inline-block;margin-right: 15px;}
.content_institutos .caja_inst .mas .fle{display: inline-block;}
.content_institutos .caja_inst .mas .fle img{width: 43px;}
.content_institutos .caja_inst:hover .mas{opacity: 1;}
.content_icos .ico{}
.content_icos .ico .mas{text-align: center; width: 100%;opacity: 0;transition: all 0.5s ease-in-out;}
.content_icos .ico .mas .lbl{font-size: 12px;color:#1d1d1b;margin-bottom: 10px;margin-top: 15px;}
.content_icos .ico .mas .fle{}
.content_icos .ico .mas .fle img{width: 43px;}
.content_icos .ico:hover .mas .fle img{color:#ccc;}
.content_icos .ico:hover .mas{opacity: 1};

.sliderfrases{}
.sliderfrases .titulo{font-size: 47px;font-weight: 300;color:#1d1d1b;line-height: 55px;}
.sliderfrases .frase{font-size: 20px;color:#1d1d1b;max-height: 280px;overflow: hidden;}
.sliderfrases .item .mas{opacity: 0;transition: all 0.5s ease-in-out;}
.sliderfrases .item .mas .lbl{display: inline-block;color:#1d1d1b;}
.sliderfrases .item .mas .fle{display: inline-block;margin-left: 15px;}
.sliderfrases .item:hover .mas{opacity: 1}
.sector.frases .btn{position:absolute;top:0px;width:15px;z-index:10}
.sector.frases .btn img{width: 20px;}
.sector.frases .btn.prevf{left:0px;}
.sector.frases .btn.nextf{right:0px;}
.sliderfrases .owl-controls{margin-top: 50px !important;}
.sliderfrases .owl-controls .owl-pagination{}
.sliderfrases .owl-controls .owl-page span{border-radius: 0px !important;width: 30px !important;height: 1px !important;background-color: #1d1d1b !important;opacity: 1 !important}
.sliderfrases .owl-controls .owl-page.active span{height: 6px !important;}

.lista_concursos{margin-top: 60px;position: relative;}
.lista_concursos .concurso{position: relative;overflow: hidden;}
.lista_concursos .concurso .foto_concurso{max-height: 300px;overflow: hidden;}
.lista_concursos .concurso .foto_concurso img{width: 100%;object-fit: cover;height: 300px;-webkit-filter: grayscale(100%); filter: grayscale(100%);transition: all 0.5s ease-in-out;}
.lista_concursos .concurso .content_txt{background-color: #e9e9e9;padding:30px;position: relative;top: -100px;}
.lista_concursos .concurso .content_txt .tema{font-size: 12px;text-transform: uppercase;color:#1d1d1b;letter-spacing: 2px;margin-bottom: 10px;}
.lista_concursos .concurso .content_txt .tit{font-size: 26px;color:#1d1d1b;margin-bottom: 10px;min-height: 95px;}
.lista_concursos .concurso .content_txt .fechalugar{font-weight: 800;font-size: 14px;color:#1d1d1b;margin-bottom: 10px;display: inline-block;}
.lista_concursos .concurso .content_txt .desc{font-size: 14px;color:#1d1d1b;}
.lista_concursos .concurso .link{margin-top: 20px;opacity: 0;transition: all 0.5s ease-in-out;}
.lista_concursos .concurso .link img{max-width: 43px;}
.lista_concursos .concurso .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
.lista_concursos .concurso .bordedesc{position: absolute;left: 0px;bottom: 0px;height: 5px; -webkit-transition: width 0.5s; transition: width 0.5s;width: 0px;z-index: 999}
.lista_concursos .concurso:hover .bordedesc{width: 60%;background-color: #00c5ff;}
.lista_concursos .concurso:hover .foto_concurso img{-webkit-filter: grayscale(0%); filter: grayscale(0%);}
.lista_concursos .concurso:hover .link{opacity: 1;}
.lista_concursos .btn{position:absolute;top:0px;width:15px;z-index:10}
.lista_concursos .btn img{width: 20px;}
.lista_concursos .btn.prevc{left:-50px;}
.lista_concursos .btn.nextc{right:-50px;}
.vermas.novedades{margin-top: 0px;}
.vermas.herramientas{margin-top: 15px;}
.vermas a{padding: 15px 60px;font-size: 16px;color:#1d1d1b;border:1px solid #1d1d1b;}
.vermas a:hover{color:#fff;border:1px solid #1d1d1b;}
.vermas.contacto{}
.vermas.contacto a{padding:7px 30px;}
.sector.etica .mas{opacity: 1;transition: all 0.5s ease-in-out;position: relative;top:10px;}
.sector.etica .mas .lbl{display: inline-block;}
.sector.etica .mas .fle{display: inline-block;margin-left: 15px;}
.sector.etica:hover .mas{position: relative;top:5px;}


.fichainterna{}
.fichainterna h5{font-size: 16px;font-weight: 300;letter-spacing: 1;text-transform: uppercase;}
.fichainterna h1{font-size: 54px;font-weight: 400;margin-bottom: 40px;}
.fichainterna .foto{margin:0px 0px 40px 0px;width: 100%;max-height:455px;overflow: hidden; }
.fichainterna .foto img{object-fit: cover;width: 100%;}
.fichainterna .fechalugar{font-size: 22px;font-weight: 700;letter-spacing: 2px;text-transform:uppercase;margin-bottom: 30px;display: inline-block;}
.fichainterna .copete{font-size: 20px;font-weight: 700;margin-bottom: 30px;}
.fichainterna .desc{font-size: 18px;}
.fichainterna .fecha{font-size: 18px;}
.fichainterna .compartir{border-top:1px solid #1d1d1b;margin-top: 40px;padding: 25px 0px}
.fichainterna .compartir p{display: inline-block;}
.fichainterna .compartir .ico{display: inline-block;margin-left: 10px;}
.fichainterna hr{border:1px solid #1d1d1b;margin:30px 0px;}
.fichainterna .lista_archivos{display: inline-block;margin-bottom: 20px;margin-top: 30px;width: 100%;}
.fichainterna .lista_archivos .arch{margin-top: 30px;}
.fichainterna .lista_archivos .arch .nombre{display: inline-block;}
.fichainterna .lista_archivos .arch .link{display: inline-block;}
.fichainterna .lista_archivos .arch .link a{padding: 7px 30px;border:1px solid #1d1d1b;color:#1d1d1b;transition: all 0.5s ease-in-out;}
.fichainterna .lista_archivos .arch .link a:hover{background-color: #00c5ff;color:#fff;}

.formulario{}
.formulario h5{margin-bottom: 50px;font-size: 32px;}
.formulario .campo{margin-bottom:20px;}
.formulario .campo .txt{border:1px solid #989898;width: 100%;padding:7px 15px;font-size: 14px;}
.formulario .campo textarea.txt{min-height: 150px;}

.content_mapa{position: relative;}
.content_mapa #map{width: 100%;height: 500px;}
.content_mapa .infomapa{position: absolute;top:140px;z-index: 100000;width: 100%}
.content_mapa .infomapa .caja{background-color: #fff;padding:30px;}
.content_mapa .infomapa .caja .nombre{font-size: 18px;font-weight: 700;margin-bottom: 10px;}
.content_mapa .infomapa .caja .datos{font-size: 14px;}

.autoridades{}
.autoridades .presidente{}
.autoridades .presidente .foto{width: 100%;height: 235px;overflow:hidden;text-align: center;}
.autoridades .presidente .foto img{width: 100%;-webkit-filter: grayscale(100%); filter: grayscale(100%);width: 85%;}
.autoridades .presidente .cargo{font-size:16px;font-weight: 300;text-transform: uppercase;letter-spacing: 2px;}
.autoridades .presidente .nombre{font-size:42px;font-weight: 300;}
.area{}
.area .listado{} 
.area .listado .cargo{font-size:16px;font-weight: 300;text-transform: uppercase;letter-spacing: 2px;} 
.area .listado .persona{font-size:25px;font-weight: 300;margin-bottom: 10px;} 

.queetica{background: linear-gradient(180deg, #F4F4F4 50%, #fff 50%);}
.queetica .info{padding:100px 150px;background-color:#fff;}
.queetica .info h3{font-size: 18px;font-weight: 300;letter-spacing: 2px;}
.queetica .info h2{font-size: 47px;font-weight: 300;margin:5px 0px 10px 0px;}
.queetica .info p{font-size: 20px;}
.queetica .info .fle-abajo{text-align: center;margin-top: 50px;}
.queetica .info .fle-abajo img{transform: rotate(90deg);width: 20px;}

.salas{}
.salas .sala{background-color: #F4F4F4;padding: 30px;}
.salas .sala.nobg{background-color: #fff;}
.salas .sala h4{font-size: 14px;font-weight: 400;margin-bottom: 10px;text-transform: uppercase;}
.salas .sala .persona{font-size: 20px;font-weight: 400;margin-bottom: 15px;}
.salas .sala .persona span{font-size: 14px;}
.salas .inferior{margin-top: 50px;margin-bottom: 100px;}

.impactos_etica{}
.impactos_etica .imp{position: relative;background-size: 60% 100%;background-repeat: no-repeat;padding: 30px 0px} 
.impactos_etica .imp.resolucion{background-image: url("../img/resoluciones.jpg");}
.impactos_etica .imp.reglamento{background-image: url("../img/reglamentos.jpg");} 
.impactos_etica .imp .datos{background-color:#fff;}
.impactos_etica .imp.der .datos{left: 0px;} 
.impactos_etica .imp .datos .link{margin-top: 80px;opacity: 0;transition: all 0.5s ease-in-out;}
.impactos_etica .imp .datos .link img{max-width: 43px;}
.impactos_etica .imp .datos .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
.impactos_etica .imp .datos:hover .link{opacity: 1;}
.impactos_etica .imp .datos h3{color:#1d1d1b;font-size: 30px;}

.portada{background-repeat: no-repeat;background-position: left center;background-size: 50% 100%;margin-bottom: 80px;}
.portada h3{font-size: 16px;text-transform: uppercase;letter-spacing: 3px;margin-bottom: 10px;}
.portada h2{font-weight: 400;font-size: 42px;line-height: 48px;margin-bottom: 20px;}
.portada p{font-size: 18px;}
.portada .foto{max-height: 400px;overflow: hidden;}
.portada .foto img{width: 100%;}
.portada .fle-abajo{margin-top: 30px;}
.portada .fle-abajo img{transform: rotate(90deg);width: 20px;margin-left: 12px;}
.portada .filtro{background-color: rgba(255,255,255,0.5);padding: 50px 0px;}


.inst{margin-bottom: 120px;background-repeat:no-repeat;position: relative;padding: 50px 0px;background-size: contain;-webkit-filter: grayscale(100%); filter: grayscale(100%);background-position:left center; transition: all 0.5s ease-in-out;background-position: -175px center;background-origin: padding-box;}
.inst.portadas{margin-bottom: 0px;margin-top: 120px;background-position: -100px center;}
.inst:hover{-webkit-filter: grayscale(0%); filter: grayscale(0%);}
.inst.nomargin{margin-top: 0px;}
.inst.der{background-position: 195px center;}
.inst .info{background-color: #e9e9e9;padding: 45px;position: relative;min-height: 225px;width: 100%;}
.inst .info.blanco{background-color: #fff;}
.inst .info .nombre{color:#1d1d1b;font-size: 28px;line-height: 35px;}
.inst .info .link{opacity: 0;transition: all 0.5s ease-in-out;position: absolute;bottom: 30px;width: 100%;}
.inst .info .link img{max-width: 43px;}
.inst .info .link span{font-size: 12px;text-transform: uppercase;margin-right: 20px;color:#1d1d1b;}
.inst:hover .info .link{opacity: 1;}

.content_costos{background-color:#00C5FF;width: 170px;position: fixed;bottom:120px;right: 10px;padding: 15px 20px;}
.content_costos p{color:#212529;}
.content_costos .lbl{width: 70%;display: inline-block;}
.content_costos .lbl .link{}
.content_costos .lbl .link span{display: inline-block;color:#212529;}
.content_costos .lbl.link img{display: inline-block;}
.content_costos .ico{width: 27%;display: inline-block;vertical-align: bottom;}

footer{background-color: #d6d6d6;padding: 120px 0px;}
footer .menu{margin-bottom: 50px;}
footer .menu .item{display: inline-block;margin-right: 50px}
footer .menu .item a{font-size: 14px;text-transform: uppercase;color:#1d1d1b;}
footer .redes{text-align: right;}
footer .redes .social{display: inline-block;margin-left: 15px;}
footer .redes .social img{width: 33px;}
footer p{font-size: 14px;color:#1d1d1b;}
footer p.up{text-transform: uppercase;}
footer p.bold{font-weight: 700;}
footer p a{color:#1d1d1b;}
footer .copy{font-size: 12px;}
footer .campo{}
footer .campo .txt{background-color: transparent;border:1px solid #1d1d1b;width: 100%;padding: 5px 15px;font-size: 14px;}
footer .vermas a{padding: 5px 15px;margin-top: 15px;font-size: 14px;}

.mmobile{display: none;}

.sector.institutos .pre-listado{}
.sector.institutos .pre-listado a{}
.sector.institutos .pre-listado a .btninst{font-size: 12px;text-transform: uppercase;background-color: #e9e9e9;color:#1d1d1b;display: inline-block;padding: 20px;margin-right: 20px;margin-bottom: 20px;transition: all 0.5s ease-in-out;}
.sector.institutos .pre-listado a .btninst:hover{color:#fff;background-color: #00c5ff;}

.submenuinstitutos{margin-top: 20px;}
.submenuinstitutos .item{border:1px solid #1e1e1e;display: inline-block;text-transform: uppercase;padding: 7px 15px;margin-right: 15px;font-size: 12px;transition: all 0.5s ease-in-out;}
.submenuinstitutos .item a{color: #1e1e1e;}
.submenuinstitutos .item:hover{background-color: #00C5FF;}
.submenuinstitutos .item:hover a{color: #fff}

@media (max-width:1024px) {
  

  
}

@media (max-width:960px) {



}

@media (max-width:768px) {

.content_costos{width: 41px;padding: 0px;padding: 8px;z-index: 10000}
.arriba{z-index: 10000}
.content_costos .lbl{display: none}
.content_costos .ico{width: 100%;}

	.lista_novedades{margin-top: 40px;}
	.lista_convenios{margin-top: 40px;}
	.lista_concursos{margin-top: 40px;}
	.mmobile{display: block;}
	#top .menu{display: none;margin-top: 20px;}
	#top .menu .item{margin:10px 0px;width: 100%;text-align: right;padding-right: 10px;}
	#top .menu .item.busqueda{margin:5px 10px 5px 0px;display: inline-block;width: auto;}
	#top .buscar{border:0px;border-bottom: 1px solid #1d1d1b;}
	#top .menu .item .submenu{position: relative;display: none;opacity:1 !important;transition: none !important;}

	.lista_concursos .btn{width: auto;}
	.mmobile{text-align: right;}
	.mmobile i{color:#1e1e1e;font-size: 30px;margin-right: 10px;}
	.borde.inicio{width: 70%;}
	#slider .item{background-size: cover !important;padding: 10px;}
	#slider .item h1{font-size: 28px;padding: 20px;line-height: 34px;}
	#slider .btn{width: auto;}
	#slider .btn.prev{left:5px;}
	#slider .btn.next{right: 5px;}
	#slider .item .content_descripcion{padding: 20px;min-height:auto !important;}
	#slider .item .content_descripcion .link{opacity: 1;}
	.lista_novedades .btn{top: -75px;width: auto;}
	.lista_novedades .novedad .content_txt{top: 0px;}
	.lista_novedades .novedad .link{margin-bottom: 50px;}

	.sector{padding: 80px 0px;}
	.sector.regionales{}
	.sector.institutos{margin-top: 50px;}
	.content_institutos{margin-bottom: 50px;}
	.sector.frases .btn{width: auto;bottom: -60px;top:unset;}
	.sliderfrases .frase{max-height: none !important;}
	footer{padding: 50px 0px;}
	footer .menu{display: none;}
	footer .vermas{margin-bottom: 30px;}
	footer .logo{width: 100%;text-align: left;margin-top: 40px;}
	footer .logo img{width: 130px;}
	.sector.etica{padding: 80px 0px;}
	.sector .content_buscador{margin-top: 10px;}
	.lista_novedades .ejercicio{padding: 20px;margin-bottom: 50px;}
	.fichainterna h1{font-size: 36px;}
	.fichainterna .compartir div[class*="col-"]{text-align: center !important;}
	.fichainterna .fecha{margin-top: 10px;}
	.autoridades .presidente .foto{margin-bottom: 20px;}
	.autoridades .presidente .nombre{font-size: 30px;}
	.sector.area{padding: 30px 0px 80px 0px;}
	.sector.area.par{background-color: #e9e9e9!important;background: none; }
	.area .listado{margin-top: 50px;}
	.sector.area.impar{background-color: #fff!important;background: none; }
	.portada .foto{display: none;}
	.queetica .info{padding: 20px;}
	.inst{background-size: cover;padding: 20px;margin-bottom: 30px;}
	.content_institutos{background-size: cover;padding: 20px;}
	.content_institutos .caja_inst{padding: 20px;}
	.content_institutos .caja_inst h3{font-size: 30px;}
	.content_institutos .caja_inst .txt_inst{font-size: 16px;}
	.content_institutos .caja_inst .mas{opacity: 1;}
	
	.sector.herramientas .titherramienta{text-align: center;font-size: 30px;margin-bottom: 15px;}
	.sliderfrases .titulo{font-size: 40px;}
	.sliderfrases .frase{font-size: 16px;margin-top: 20px;}
	.sliderfrases .item .mas{opacity: 1;}
	footer .redes{text-align: left;margin-bottom: 15px;}
	footer .redes .social{margin-left: 0px;margin-right: 15px;}
	footer .vermas{text-align: left;}
	footer .vermas a{margin-top: 0px;}
	footer .campo{margin-top: 15px;}
	.lista_novedades .novedad:hover .link{opacity: 0;}
	.lista_regionales .regional .mas:hover{opacity: 0 !important;}

	.breadcrumbs h3{font-size: 28px;}
	.sector.interno .tit_seccion{font-size: 32px;}
	.sector .content_buscador{margin-top: 20px;}
	.lista_novedades .bordedesc{width: 60% !important;background-color: #00c5ff !important;}
	.lista_novedades .link{opacity: 1 !important;left:20px !important;}
	.lista_regionales .regional{margin-bottom: 40px;}
	.lista_regionales .regional .mas{display: none !important}
	.lista_novedades .ejercicio .tit{font-size: 28px;}
	.lista_novedades .faq .tit{font-size: 28px;}
	.lista_novedades .faq .link{margin-bottom: 30px;}
	.lista_novedades .novedad .content_txt{padding: 30px;}
	.lista_novedades .novedad .content_txt .tit{font-size: 28px;}
	.fichainterna h5{margin-bottom: 15px;}
	.fichainterna h1{font-size: 28px;}
	.fichainterna .compartir .ico img{width: 23px;}
	.fichainterna .fecha{margin-top: 0px;font-size: 16px;}
	.fichainterna .fechalugar{margin-bottom: 15px;font-size: 18px;}
	.fichainterna .copete{margin-bottom: 15px;font-size: 16px;}
	.fichainterna .lista_archivos .arch .nombre{margin-top: 7px;}
	.lista_convenios .convenio .content_txt .tit{font-size: 24px;}
	.lista_convenios .convenio .link{display: none;}
	.lista_convenios .convenio{margin-bottom: 50px;}
	.autoridades .presidente .foto img{width: 50%;}
	.autoridades .presidente .foto{height: 150px;text-align: left;}
	.area .listado .persona{margin-bottom: 15px;}

	.portada h2{font-size: 32px;line-height: 36px;}
	.portada p{font-size: 16px;}

	.inst{background-position: center;}
	.inst.portadas{background-position: center;}
	.inst .info .link{opacity: 1;}
	.sector.frases{padding: 70px 0px;}
	.sector .tit_seccion{font-size: 16px;}
	.lista_concursos .btn{top:-60px;}
	.breadcrumbs .volver span{display: none;}
	.lista_concursos .btn.prevc{left:0px !important; }
	.lista_concursos .btn.nextc{right:0px !important;}
	.lista_novedades .btn.prevn{left:0px !important;}
	.lista_novedades .btn.nextn{right:0px !important;}
}

@media (max-width:480px) {
  
  
}

@media (max-width:360px) {
	
	
}

@media print { 
	
}